/* Disable Foreign Keys */
pragma foreign_keys = off;
/* Begin Transaction */
begin transaction;

/* Database [database_default] */
pragma auto_vacuum=0;
pragma encoding='UTF-8';
pragma page_size=1024;

-- Changes setting 19 (BetaBrite COM Port) to increase the available ports from 4 to 256
UPDATE 
	`setting`
SET 
	`options` = '1,256'
WHERE 
	`id` = 18;

/* Commit Transaction */
commit transaction;

/* Enable Foreign Keys */
pragma foreign_keys = on;
